<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragments.WalletTransferActivityFragment">

    <LinearLayout
        android:id="@+id/transfer_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingBottom="@dimen/activity_vertical_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bordered"
            android:orientation="vertical">


            <TextView
                style="@style/fragment_description_text_style"
                android:layout_below="@+id/textView"
                android:fontFamily="@font/titillium_web_regular"
                android:text="Add Bank Details for your wallet top up" />

        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bordered"
            android:orientation="vertical">


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="85dp"
                android:layout_margin="20dp"
                android:background="@drawable/bordered_grey"
                android:orientation="vertical"
                android:padding="0dp">


                <ImageView
                    android:id="@+id/imglogobank"
                    android:layout_width="90dp"
                    android:layout_height="80dp"
                    android:layout_gravity="left"
                    android:layout_marginRight="20dp"
                    android:scaleType="centerCrop"

                    android:src="@drawable/gtbbank" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="bottom"
                    android:layout_toRightOf="@+id/imglogobank"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        style="@style/fragment_title_text_styledark"
                        android:layout_gravity="left"
                        android:fontFamily="@font/titillium_web_boldmedium"
                        android:gravity="left"
                        android:text="Bank Name Here"
                        android:textSize="14sp" />

                    <TextView
                        style="@style/fragment_title_text_styledark"
                        android:layout_marginTop="30dp"
                        android:fontFamily="@font/titillium_web_regular"
                        android:gravity="bottom"
                        android:text="Add Bank Account Number "
                        android:textSize="13sp" />
                </LinearLayout>


            </RelativeLayout>


        </LinearLayout>


    </LinearLayout>


</LinearLayout>

